Subject: EHT PARAMETERS, URGENT **

From: <[email-masked]>
Date: 30 Apr 95 18:28:10 EST (Sun)

Dear Netters

    I would like to know the "ftp" site for getting the coordinates of
C60, C60H6, C60Cl6, C60Br6, C60Br24 etc.  I vaguely remember that
few months back in OSC there were few mails stating the availability of
these coordinates.  Kindly inform me at the earliest possible.

     Furthermore, I also would like to know the EHT parameters for
Bromine.  Any reference or clue is welcome.  I will summarise the
results to all netters.  This I need it very urgently.  

    Thanking you

Sumathy
[email-masked]